[Pro] v 5.5 file opened in v7 Javascript error

I’ve opened an old 5.5 file with v7, tried to publish and get a Javascript error for a Validate action.

Can you help?


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options

I’ve opened an old 5.5 file with v7, tried to publish and get a Javascript error for a Validate action.

So remove the action and try again.

Is the action 7 compatible?

What are you trying to validate as HTML 5 offers some in-built validation.

David


freewaytalk mailing list
email@hidden
Update your subscriptions at:
http://freewaytalk.net/person/options